@charset "utf-8";
body { font-family: 'Roboto', sans-serif; width:100%; margin:0px auto; text-align:center; background: #FFFFFF; top: 0 !important; }
.navbar-custom { background-color:#375a8d !important; padding:0px !important; margin:0px !important; }
.navbar-custom * { -moz-user-select: -moz-none; -khtml-user-select: none; -webkit-user-select: none; -o-user-select: none; user-select: none; }
.navbar-custom .navbar-text, .navbar-toggler { font-weight:bold !important; }
.navbar-custom .nav-item { color: rgba(255,255,255,.9) !important; font-weight:bold !important; padding: 0px 15px !important; border-left: 1px solid #ccc !important; }
.navbar-custom .active  { color: #ffffff !important; background:#96a9c4 !important; }
.navbar-custom .navbar-nav .nav-link, .navbar-toggler { color: rgba(255,255,255,.9) !important; }
.navbar-custom .navbar-nav .nav-item:hover, .navbar-toggler:hover { color: #ffffff !important; background-color:#5272a0 !important; }
.navbar-custom .dropdown-menu { background:#dee5ee !important; }
.navbar-custom .dropdown-menu .dropdown-item { border-bottom:1px solid #CCC; }
.btn-primary { background:#1e66ad !important; }
.btn-primary:hover { background:#1c4a77 !important; }
.text-info { color:#267dd3 !important; font-size:18px; }
.text-start { text-align: left!important; }
.text-end { text-align: right!important; }
.font-weight-bold { font-weight:bold !important; }
.btn i { margin: 0px 7px !important; }
.btn span { margin: 0px 7px; }
strong { color:#b30115; }
.blu { color:#375a8d !important; }
.scroll-to-top { position: fixed; right: 15px; bottom: 45px; width: 50px; height: 50px; text-align: center; color: white; background: rgba(52, 58, 64, 0.5); line-height: 45px; }
.scroll-to-top:focus, .scroll-to-top:hover { color: white; }
.scroll-to-top:hover { background: #343a40; }
.scroll-to-top i { font-weight: 800; }
/*--------------------------------------------------------------
# Translation
--------------------------------------------------------------*/
.prisna-gwt-align-left { text-align: left !important; }
.prisna-gwt-align-right { text-align: right !important; }
.prisna-gwt-flag-container div { display:block; margin: 0px !important; padding: 0px !important;
	background-repeat: no-repeat !important; background-image: url(/web/img/all.png) !important; width: 22px !important; height: 16px !important;
}
.prisna-gwt-flag-container span { display:inline-block; padding:0px 0px 0px 30px; }
.prisna-gwt-language-en { background-position: 0px 0px !important; }
.prisna-gwt-language-fr { background-position: -22px 0px !important; }
.prisna-gwt-language-nl { background-position: -44px 0px !important; }
.prisna-gwt-language-de { background-position: -88px 0px !important; }
.prisna-gwt-language-es { background-position: -110px 0px !important; }
.prisna-gwt-language-zh-CN { background-position: -132px 0px !important; }
.prisna-gwt-language-ro { background-position: -44px -16px !important; }
.prisna-gwt-language-it { background-position: -176px -16px !important; }
.prisna-gwt-language-ar { background-position: -44px -32px !important; }
.prisna-gwt-language-tr { background-position: -154px -96px !important; }
.prisna-gwt-language-iw { background-position: 0px -64px !important; }
.goog-te-banner-frame, .skiptranslate { display: none !important; height: 0 !important; visibility: hidden !important; }
.goog-tooltip, .goog-tooltip:hover { display: none !important; }
.goog-text-highlight { background-color: transparent !important; border: none !important; box-shadow: none !important; }
#google_translate_element { display:none !important; }
/*--------------------------------------------------------------
# Translation
--------------------------------------------------------------*/
.form-select { background-position: right 0.75rem center !important; cursor:pointer; }
/* Datatables */
table.dataTable, .dataTables_filter, .dataTables_lenght { margin:20px !important; }
/* Datatables */
.fade-in { opacity: 1; -webkit-animation: fadeInOpacity 0.5s ease-in 1; animation: fadeInOpacity 0.5s ease-in 1; }
@keyframes fadeInOpacity {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
.fade-out { opacity: 0; -webkit-animation: fadeOutOpacity 0.5s ease-in 1; animation: fadeOutOpacity 0.5s ease-in 1; }
@keyframes fadeOutOpacity {
    0%   { opacity: 1; }
    100% { opacity: 0; }
}
